CFBundleName = "TextEdit";
"Apple HTML document" = "HTML-dokument";
NSStringPboardType = "Ren tekst-dokument";
NSRTFPboardType = "Rikt tekstformat-dokument (RTF)";
"Apple SimpleText document" = "Apple Enkel tekst-dokument";
NSHumanReadableCopyright = "Copyright © 1995-2001, Apple Computer, Inc.,\nAlle rettigheter forbeholdes.";
NSRTFDPboardType = "RTF med vedlegg-dokument (RTFD)";

